.wrap{
	background: #32CD32;
	width: 1000px;
	margin: 15px auto;
}

.wrap .header{
	background: #B0C4DE;
	/*height: 30px;*/
	padding: 1px 10px;
}

.wrap .menu{
	background: #32CD32;
}

.wrap .menu ul{
	padding: 0;
	margin: 0;
	background: #32CD32;
	overflow: hidden;
}

.wrap .menu ul li{
	float: left;
	list-style-type: none;
	padding: 12px;
}


.clear{
	clear: both;
}

.badan{
	height: 500px;
}

.wrap .badan .sidebar{
	background: #ADFF2F;
	float: left;	
	width: 25%;
	height: 100%;
}

.wrap .badan .content{
	background: #DCDCDC;
	float: left;
	height: 100%;
	width: 75%;	
}

.wrap .footer{
	width: 100%;
	padding: 10px;
}